/* Fonts */
@font-face {font-family: 'FuturaBT-Medium';src: url('../webfonts/156B31_0.eot');src: url('../webfonts/156B31_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/156B31_0.woff') format('woff'),url('../webfonts/156B31_0.ttf') format('truetype'),url('../webfonts/156B31_0.svg#wf') format('svg');}
@font-face {font-family: 'FuturaBT-MediumItalic';src: url('../webfonts/156B31_1.eot');src: url('../webfonts/156B31_1.eot?#iefix') format('embedded-opentype'),url('../webfonts/156B31_1.woff') format('woff'),url('../webfonts/156B31_1.ttf') format('truetype'),url('../webfonts/156B31_1.svg#wf') format('svg');}
@font-face {font-family: 'FuturaBT-Bold';src: url('../webfonts/156B31_2.eot');src: url('../webfonts/156B31_2.eot?#iefix') format('embedded-opentype'),url('../webfonts/156B31_2.woff') format('woff'),url('../webfonts/156B31_2.ttf') format('truetype'),url('../webfonts/156B31_2.svg#wf') format('svg');}
@font-face {font-family: 'FuturaBT-BoldItalic';src: url('../webfonts/156B31_3.eot');src: url('../webfonts/156B31_3.eot?#iefix') format('embedded-opentype'),url('../webfonts/156B31_3.woff') format('woff'),url('../webfonts/156B31_3.ttf') format('truetype'),url('../webfonts/156B31_3.svg#wf') format('svg');}
@font-face {font-family: 'EgyptienneURW-Reg';src: url('../webfonts/156B31_4.eot');src: url('../webfonts/156B31_4.eot?#iefix') format('embedded-opentype'),url('../webfonts/156B31_4.woff') format('woff'),url('../webfonts/156B31_4.ttf') format('truetype'),url('../webfonts/156B31_4.svg#wf') format('svg');}

body {
  font-family: Arial, Helvetica, Geneva, Verdana, sans-serif;
  font-size: 12px;
  color: #000;
  margin-bottom: 20px;
}

a {
  color: #000;
}

a:hover {
  color: #000;
}

header#main-nav {
  margin: 50px 0 20px 0;
  height: 263px;
  overflow: hidden;
  background: no-repeat url(../images/bret.gif) center top;
}

header#main-nav.look {
  background-position: center -263px;
}

header#main-nav ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 263px;
}

header#main-nav ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  height: 45px;
}

header#main-nav ul li a#shop {
  background: no-repeat url(../images/shop.gif) 0 0;
  left: 170px;
  top: 130px;
  width: 174px;
}

header#main-nav ul li a#site {
  background: no-repeat url(../images/site.gif) 0 0;
  left: 605px;
  top: 130px;
  width: 144px;
}

header#main-nav ul li a#shop,
header#main-nav ul li a#site {
  position: absolute;
  height: 45px;
  overflow: hidden;
  display: block;
  text-indent: -1000px;
}

header#main-nav ul li a#shop:hover,
header#main-nav ul li a#site:hover {
  background-position: 0 -45px;
}

section#project-listing {
  text-align: center;
  line-height: 21px;
  text-transform: uppercase;
  margin-top: 10px;
}

section#project-listing h1 {
  font-weight: normal;
}

section#project-listing article {
  margin-top: 6px;
}

section#project-listing article a.title,
section#project-listing a.more {
  font-family: FuturaBT-Bold;
  font-size: 16px;
  text-decoration: none;
  display: block;
}

section#project-listing article a:hover {
  color: #2FA7FD;
}

section#project-listing a.more:hover {
  color: #FF0000;
}

section#project-listing hr {
  width: 65px;
  height: 1px;
  margin: 20px auto;
  border: none;
  background: #000;
}

aside#sidebar {
  margin: 56px 0 0 0;
}

aside#sidebar nav {
  padding-left: 10px;
}

aside#sidebar ul {
  margin-top: 20px;
}

aside#sidebar ul.nospace {
  margin: 0;
}

aside#sidebar ul li.heading {
  text-transform: uppercase;
  width: 120px;
  border-bottom: 1px solid #000;
  margin-bottom: 6px;
}

aside#sidebar ul li {
  line-height: 16px;
}

aside#sidebar ul li a {
  text-decoration: none;
  font-family: EgyptienneURW-Reg;
}

aside#sidebar ul li a:hover {
  color: #FF0000;
}

aside#sidebar ul#social-buttons {
  margin-top: 20px;
}

aside#sidebar ul#social-buttons li {
  display: block;
  padding: 4px 0;
  font-family: Arial, Helvetica, Geneva, Verdana, sans-serif;
}

aside#sidebar ul#social-buttons li a {
  font-family: Arial, Helvetica, Geneva, Verdana, sans-serif;
}

#mailing-list-form {
  padding: 4px 0 12px 0;
}

#mailing-list-form input[type="text"] {
  width: 116px;
  margin: 0 0 4px 0;
  font-size: 11px;
  color: #999;
  border: 1px solid #999;
}

footer {
  margin: 40px 0 0 0;
  text-align: center;
}

footer a {
  color: #000;
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}